.navbar-brand-title {
    color: #0e29ce !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}

.navbar-nav-party li a {
    font-weight: bold;
    color: #212529 !important;
}

.navbar-nav-party li a:hover {
    color: #0e29ce !important;
}

.parsley-error {
    border-color: #ea5455 !important;
    /* padding-right: calc(1.25em + 1.4rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ea5455' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23ea5455' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
    background-repeat: no-repeat;
    background-position: center right calc(.3125em + .35rem);
    background-size: calc(.625em + .7rem) calc(.625em + .7rem); */
}

.parsley-errors-list {
    display: none;
    margin: 0;
    padding: 0;
}

.parsley-errors-list > li {
    font-size: 12px;
    font-weight: 600;
    list-style: none;
    color: #f06543;
    margin-top: 5px;
}

.invalid-feedback {
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #f06543 !important;
}

.parsley-errors-list.filled {
    display: block;
}

.error-code {
    font-size: 10rem;
}

span.asterisk {
    color: #ea5455;
}

.align-center {
    text-align: center;
    vertical-align: middle;
}

.hidden {
    display: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

/* SELECT2 */
.select2-container .select2-selection--single,
.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 2.375rem !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 12px;
}
.select2-container {
    width: 100% !important;
}
.select2-selection {
    /* padding-top:5px !important; */
    padding-left: 5px;
    height: 40px !important;
}
.select2-selection__arrow {
    height: 40px !important;
}

.loading-state {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    opacity: .75;
}

.offline-state {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    opacity: .75;
    color: #fff;
}

.offline-state img {
    width: 10%;
}

.empty-state {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.empty-state img {
    height: 500px;
    margin-bottom: 15px;
}

.empty-state p {
    font-size: 16px;
    font-weight: bold;
}
.form-control:focus {
    color: #717171 !important;
    background-color: #fff;
    border-color: #0e29ce !important;
    outline: 0;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 15%);
}

.landing-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.about-eksekusi {
    font-size: calc(14px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));
    color: #999;
    font-weight: 600; 
    text-align: center;
}

.footer-landing {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));
    color: #999;
    font-weight: 600; 
}

table.datatable thead th {
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
}

div.dataTables_wrapper {
    font-family: "Montserrat", sans-serif !important;
}
/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */
.la-line-scale,
.la-line-scale > div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.la-line-scale {
    display: block;
    font-size: 0;
    color: #fff;
}
.la-line-scale.la-dark {
    color: #333;
}
.la-line-scale > div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}
.la-line-scale {
    width: 40px;
    height: 32px;
}
.la-line-scale > div {
    width: 4px;
    height: 32px;
    margin: 2px;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-animation: line-scale 1.2s infinite ease;
    -moz-animation: line-scale 1.2s infinite ease;
    -o-animation: line-scale 1.2s infinite ease;
    animation: line-scale 1.2s infinite ease;
}
.la-line-scale > div:nth-child(1) {
    -webkit-animation-delay: -1.2s;
    -moz-animation-delay: -1.2s;
    -o-animation-delay: -1.2s;
    animation-delay: -1.2s;
}
.la-line-scale > div:nth-child(2) {
    -webkit-animation-delay: -1.1s;
    -moz-animation-delay: -1.1s;
    -o-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.la-line-scale > div:nth-child(3) {
    -webkit-animation-delay: -1s;
    -moz-animation-delay: -1s;
    -o-animation-delay: -1s;
    animation-delay: -1s;
}
.la-line-scale > div:nth-child(4) {
    -webkit-animation-delay: -0.9s;
    -moz-animation-delay: -0.9s;
    -o-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.la-line-scale > div:nth-child(5) {
    -webkit-animation-delay: -0.8s;
    -moz-animation-delay: -0.8s;
    -o-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.la-line-scale.la-sm {
    width: 20px;
    height: 16px;
}
.la-line-scale.la-sm > div {
    width: 2px;
    height: 16px;
    margin: 1px;
    margin-top: 0;
    margin-bottom: 0;
}
.la-line-scale.la-2x {
    width: 100px;
    height: 64px;
}
.la-line-scale.la-2x > div {
    width: 8px;
    height: 64px;
    margin: 4px;
    margin-top: 0;
    margin-bottom: 0;
}
.la-line-scale.la-3x {
    width: 120px;
    height: 96px;
}
.la-line-scale.la-3x > div {
    width: 12px;
    height: 96px;
    margin: 6px;
    margin-top: 0;
    margin-bottom: 0;
}
/*
 * Animation
 */
@-webkit-keyframes line-scale {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@-moz-keyframes line-scale {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
        -moz-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@-o-keyframes line-scale {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
        -o-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@keyframes line-scale {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
        -moz-transform: scaleY(0.4);
        -o-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}